Orthocare Client Portal - Bug #12568

My profile > why we showing phone number field as there is no field at the time of registration or
anywhere . We can hide if it's not in use

02/01/2025 02:10 PM - priyanka Sharma

Status: Closed Start date: 02/01/2025
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Profile Picture Email Address
carton@yopmail.com
Full Name
3 Carton
‘ ’ Phone
# Edit

Age

77

Address

Current Professional Status

Engineer v

Gender

@ Male O Female
History

#1 - 02/04/2025 01:36 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 02/04/2025 03:40 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 02/04/2025 04:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
